@charset "utf-8";
/* CSS Document */


/*h1#logo a { background:url(/app_images/logo.png) center no-repeat;width:180px; height:140px; text-indent:-3000px; display:block;}*/


ul.primaryNav {margin:0px; padding:0px; margin-left:0px;}
ul.primaryNav li {float:left; list-style-type:none; margin:0px; font-size:10px; margin-right:0px; height:70px; font-weight:bold;}
ul.primaryNav li a {letter-spacing:2px;padding:0px 20px 0px 20px;text-transform:uppercase; color:#0b8e43; line-height:42px; height:42px; margin-top:12px; display:block;}
ul.primaryNav li a:hover {text-decoration:none; color:#000;}

/*ul.primaryNav li.first {margin-right:0px; margin-left:0px;}
ul.primaryNav li.first a {padding-left:0px;}
ul.primaryNav li.last a {padding-right:0px;}
*/

.primaryNav .item, .primaryNav .active, .primaryNav .hover, ul.primaryNav {float:left; position:relative; z-index:5000;}

.primaryNav .submenu {
position:absolute;
z-index:4000;
left:0px;
top:-2px;
width:150px;
display:none;
}
.primaryNav .submenu a {padding:0px; display:block;padding-left:15px;}

.primaryNav .submenu table.main {width:150px; top:0px; left:-7px; position:relative;background-color:#fff; height:140px;}

.primaryNav .submenu table.main a { line-height:15px;padding-bottom:5px;}

.submenu table.main td.content1 {padding:0px 15px 20px 0px; vertical-align:top;}

.primaryNav .submenu td.tab-left a { background:#fff; padding-left:8px;}

.mainlink a, .tab-left a {text-transform:uppercase;white-space:nowrap;}

/* ul.primaryNav a.activeLink {color:#069; font-size:46px; text-transform:lowercase; letter-spacing:-1.5px;position:relative; top:-45px  !important; top:-40px\9 !important;}*/
ul.primaryNav a.activeLink {color:#fff !important;}

ul.primaryNav li.activeLink {background:url(/app_images/tiles/flap.png) top center no-repeat;}
ul.primaryNav span.activeLink {background: url(/app_images/tiles/nav-pip.png) no-repeat top left; width:12px ; height:11px; position:absolute; margin-left:-12px;}

